.erjifontover130474{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont130474{ line-height: 100%; font-family: 宋体; color: #666666; font-size: 11pt;}
.erjibackground130474{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle130474{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle130474{ line-height: 100%; font-family: 宋体; color: #ffffff; font-size: 8pt; font-weight: bold;}
.yijifontover130474{ line-height: 100%; font-family: 宋体; color: #ffffff; font-size: 8pt; font-weight: bold;}
.erjibackgroundover130474{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle130474{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle130475{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle130475{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle130476{ font-size: 9pt ;}
.clickstyle130476{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130476{ font-size: 9pt; line-height: 150% ;}
.titlestyle130476{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130476{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130476{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c130476 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130476:link {
color:#222222;}
A.c130476:visited {
color:#222222;}
A.c130476:active {
color: #222222;}
A.c130476:hover {
color: #cc0000;}
.morestyle130479{ font-size: 9pt ;}
.clickstyle130479{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130479{ font-size: 9pt; line-height: 150% ;}
.titlestyle130479{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130479{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130479{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c130479 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130479:link {
color:#222222;}
A.c130479:visited {
color:#222222;}
A.c130479:active {
color: #222222;}
A.c130479:hover {
color: #cc0000;}
.morestyle130480{ font-size: 9pt ;}
.clickstyle130480{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130480{ font-size: 9pt; line-height: 150% ;}
.titlestyle130480{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130480{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130480{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c130480 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130480:link {
color:#222222;}
A.c130480:visited {
color:#222222;}
A.c130480:active {
color: #222222;}
A.c130480:hover {
color: #cc0000;}
.morestyle130481{ font-size: 9pt ;}
.clickstyle130481{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130481{ font-size: 9pt; line-height: 150% ;}
.titlestyle130481{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130481{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130481{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c130481 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130481:link {
color:#222222;}
A.c130481:visited {
color:#222222;}
A.c130481:active {
color: #222222;}
A.c130481:hover {
color: #cc0000;}
.morestyle130482{ font-size: 9pt ;}
.clickstyle130482{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130482{ font-size: 9pt; line-height: 150% ;}
.titlestyle130482{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130482{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130482{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c130482 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130482:link {
color:#222222;}
A.c130482:visited {
color:#222222;}
A.c130482:active {
color: #222222;}
A.c130482:hover {
color: #cc0000;}
.winstyle130483{ font-size: 9pt ;}
.contentstyle130483{ text-align: center; line-height: 1 ;}

.selectstyle131537{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle131537{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle131537{ width:230px;}

.selectstyle131538{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle131538{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle131538{ width:230px;}

.titlestyle131539{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle131539{ width:230px;text-align:center;}

